body {
    background-image: url('/../data/fonds/fond5.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 5px;
    padding-left: 16px;
}

.container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.container figure {
    display: flex;
    flex-direction: column;
    align-items: flex-start; /* alignement en haut / à gauche */
    width: 220px;
    margin: 0;
}

.container img {
    width: 220px;
    height: 150px;
    object-fit: cover;
    border: 1px solid #ccc;
}

.container figcaption {
    margin-top: 6px;
    font-size: 14px;
    background: none; /* enlève le fond */
    padding: 0;
    border-radius: 0;
    color: black; /* ou white si ton fond est sombre */
}

h1 {
    position: relative;
    display: inline-block;
    padding: 0.2em;
    background-color: rgb(0, 255, 17);
    color: black;
}

h3 {
    position: relative;
    display: inline-block;
    padding: 0.2em;
    background-color: white;
    color: black;
}

h2 {
    position: relative;
    display: inline-block;
    padding: 0.2em;
    background-color: white;
    color: black;
}
.paragraphes {
    display: flex;
    flex-wrap: wrap; /* Permet le retour à la ligne sur petits écrans */
    gap: 20px; /* Espace entre les colonnes */
}